Get a location by its ID.
A removed location is no longer resolvable and returns 404.
Security
OAuth2(Required scopes: location.read)
- https://api.understory.iohttps://api.understory.io/v1/locations/{locationId}
curl -i -X GET \
'https://api.understory.io/v1/locations/{locationId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
The IANA time zone that interprets the offset-free start_time and end_time on the location's sessions. Falls back to Europe/Copenhagen when the company has not set one.
Example:"Europe/Copenhagen"
Response
{ "id": "string", "timezone": "Europe/Copenhagen", "address": { "address_lines": [ … ], "city": "string", "zip_code": "string", "region": "string", "country": "string" }, "coordinates": { "latitude": 56.1577, "longitude": 10.20652 }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }